# netsplit - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# netsplit

## Syntax

    NETSPLIT

## Description

Displays some information about users who are currently lost in one or more net splits.

## Examples

    /NETSPLIT

## See also

JOIN, LINKS, MAP, PART